[Openvas-discuss] Asterisk on RHEL

Veerendra GG veerendragg at secpod.com
Tue Sep 20 12:06:53 CEST 2011


Hi,

No. Those plugins will not work properly on RHEL.

There are number of other plugins related to Asterisk (around 10-12),
which are not checking any platform and some are checking the version from
the banner and some are trying actual exploits to find the vulnerabilities.
You can use those plugins to scan your RHEL system.


Regards,
Veerendra G.G
SecPod Technologies Pvt Ltd
http://www.secpod.com <http://www.secpod.com/>

On Tuesday 20 September 2011 03:05 PM, Vincent Maury wrote:
> Hi,
>
> I have an Asterisk server on RHEL that I would like to test with OpenVAS.
> I found 3 plugins checking the Asterisk version in black box (by reading
> the version from the SIP banner I guess) and a dozen of plugins testing
> Asterisk vulns on Fedora in white box. It seems these white box plugins
> first check it's a Fedora (eg FC11) before checking the RPM version.
> My question is: would these plugins work on RHEL?
>
> Thanks in advance for your answer,
>
> Vincent
>
> _______________________________________________
> Openvas-discuss mailing list
> Openvas-discuss at wald.intevation.org
> http://lists.wald.intevation.org/mailman/listinfo/openvas-discuss
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.wald.intevation.org/pipermail/openvas-discuss/attachments/20110920/233db21c/attachment.html>


More information about the Openvas-discuss mailing list